<!--
function user_sms_save(){
	document.smsform.do_post_cmd.value += "lcmd=user_sms_save";
	document.smsform.do_post_cmd.value += "&show=na_msg.xml";
	document.smsform.do_post_cmd.value += "&sms_number=";
	document.smsform.post_sms_num.value = document.smsform.sms_number.value;
	document.smsform.submit();
}

function user_sms_delete_rule(id){
	document.smsform.do_post_cmd.value += "lcmd=user_sms_delete_rule";
	document.smsform.do_post_cmd.value += "&sel_r_" + id + "=on";
	document.smsform.do_post_cmd.value += "&sms_number="+num;
	document.smsform.do_post_cmd.value += "&show=na_msg.xml";
	document.smsform.submit();
}

function user_sms_save_rule(){
	document.smsform.do_post_cmd.value += "lcmd=user_sms_save_rule";
	document.smsform.do_post_cmd.value += "&sms_rule_header=" + document.smsform.sms_rule_header_list.value;
	document.smsform.do_post_cmd.value += "&sms_rule_text=" + document.smsform.sms_rule_text.value;
	document.smsform.do_post_cmd.value += "&sms_number="+num;
	document.smsform.do_post_cmd.value += "&show=na_msg.xml";
	document.smsform.submit();
}
//-->